portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mark Orciuch" <mark_orci...@ngsltd.com>
Subject RE: Hypersonic 1.7.1 upgrade problem
Date Fri, 25 Oct 2002 22:41:09 GMT
David,

> >
> >
> > I have built Jetspeed using CVS head. I reconfigured it to use
> > DatabasePsmlManager and imported the profiles. The import
> completed but I
> > got a lot of these errors:
> >
>
> Never considered actually usually DB PSML + Hypersonic.
> Didnt seem to make much sense to me, being configured as an in memory db.
> Although it appears that its configured correctly.
>
>   <table name="JETSPEED_USER_PROFILE" idMethod="native" >
>
> Could you get a clean checkout and retry it?
> Make sure to do an ant clean.
> I had similar problems if I didn't delete the OM binding files.
> The latest build.xml removes the temp OM files (Base*)

I did as you suggested and ran into problems compiling Jetspeed from
scratch. I traced my compile problem to xml-apis-2.0.2.jar. After I replaced
it with the old xml-apis.jar, I could compile again. Looks like I'm missing
a .jar with stuff that was removed from xml-apis... Or it's another JDK
issue - I tried both 1.2 and 1.3. No time to look into it further now.

However, after rebuilding Jetspeed, the Hypersonic problem went away. Should
I assume that torque-3.0-b5-dev.jar was built with sources from 10-24-2002?
Thanks again!

Best regards,

Mark C. Orciuch
Next Generation Solutions, Ltd.
e-Mail: mark_orciuch@ngsltd.com
web: http://www.ngsltd.com


--
To unsubscribe, e-mail:   <mailto:jetspeed-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:jetspeed-dev-help@jakarta.apache.org>


Mime
View raw message